[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# MsgDlgBtnToBitBtnKind

A constant array used to convert the kind of message buttons to the kind of BitButton.

## Declaration

Source position: dialogs.pp line 49

`const MsgDlgBtnToBitBtnKind: array [TMsgDlgBtn] of TBitBtnKind = ;`

## Description

This array gives you for each possible button type in a messagebox the corresponding kind of BitButton.
For instance MsgDlgBtnToBitBtnKind[mbYes] has the value of bkYes.
It is the reverse of BitBtnKindToMsgDlgBtn.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .